<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5e246cd0cf6d64bbba4bbbb51679f6b">
  <dict>
    <!--2023-03-03 18:18:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
